Page MenuHomeFreeBSD

sysutils/rubygem-winrm: update to 1.3.3
ClosedPublic

Authored by mmoll on Jun 26 2015, 10:10 PM.
Tags
None
Referenced Files
Unknown Object (File)
Apr 26 2017, 3:55 PM
Unknown Object (File)
Apr 25 2017, 6:18 AM
Unknown Object (File)
Apr 22 2017, 10:54 AM
Unknown Object (File)
Apr 19 2017, 5:07 AM
Unknown Object (File)
Apr 16 2017, 9:30 AM
Unknown Object (File)
Apr 10 2017, 1:15 AM
Unknown Object (File)
Apr 4 2017, 8:29 AM
Unknown Object (File)
Apr 3 2017, 12:33 AM
Subscribers
None

Details

Summary

Proposed commit message:

sysutils/rubygem-winrm: update to 1.3.3

Approved by:	swills (mentor), mat (mentor), Joe Benden (maintainer, timeout)
Test Plan

poudriere: http://space.kvedulv.de/FreeBSD/vagrant/
portlint:

mmoll@marduk:/svn/ports/sysutils/rubygem-winrm$ portlint -ACNc
looks fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

mmoll retitled this revision from to sysutils/rubygem-winrm: update to 1.3.3.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
sysutils/rubygem-winrm/Makefile
15 ↗(On Diff #6483)

3.2, no?

sysutils/rubygem-winrm/Makefile
15 ↗(On Diff #6483)

gemspec says >=2.1.2, unfortunately we have three versions of rubygem-builder in the portstree at the moment (similar to rubygem-rack) so by doing this, the gemspec is reflected in the Makefile and still visible it's working against builder 3.2.

swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Jun 30 2015, 7:51 PM
This revision was automatically updated to reflect the committed changes.